<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="column1">
                <input type="text" id="input">
            </div>
            <div class="column2">
                <table>
                    <thead>
                    <tr>
                      <th>Categories</th>
                    </tr>
                    </thead>
                    <tbody id="categoryTable">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <script src="sec2q2.js?n=1"></script>
</body>
</html>